IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'STRVERI' AND SYSOBJECTS.name = 'TKTTANIMTETKIKTEST')
ALTER TABLE dbo.TKTTANIMTETKIKTEST ADD STRVERI Bit NOT NULL DEFAULT ((0)) 
go

